/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://akoca-seo.co.uk
 Description:  Child Theme for Divi
 Author:       Akoca SEO
 Author URI:   https://akoca-seo.co.uk
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/
/*reverse the menu module logo and navigation*/

.et_pb_menu--style-left_aligned .et_pb_menu_inner_container {
	flex-direction: row-reverse;
}


/*move the navigation completely to the left*/

.et_pb_menu--style-left_aligned.et_pb_text_align_center .et_pb_menu__wrap {
	justify-content: left;
	align-content: center;
}


/*move the logo completely to the right*/

.et_pb_menu--style-left_aligned .et_pb_menu__logo {
	margin-right: 0px;
	margin-left: 30px;
}